MetacatUI - Bug #7065

Improve the ClLogon login button layout
07/27/2016 12:09 PM - Lauren Walker

Status: Resolved Start date: 07/27/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

During a recent UX test, some users thought the ClLogon options listed underneath the Sign In button were not associated with the

Sign In button. Some users tried to click on the Google logo.

Related issues:
Related to MetacatU| - Support #7066: UX test report

Resolved

07/27/2016

History

#1 - 07/27/2016 04:54 PM - Lauren Walker
- Related to Support #7066: UX test report added

#2 - 08/03/2016 11:44 AM - Lauren Walker
- Status changed from New to Resolved

- Target version changed from 1.11.5t0 1.12.0
